 .ecProdDiv {border:1px solid #dddddd;display:;padding:9px;}
 .ecProdLink {font-size:14pt;text-decoration:none;color:#000000;}
 .ecProdTitle {border-bottom:1px solid #dddddd;display:;padding-bottom:8px;}
 .ecProdDesc1 {border:0px solid #-;border-top:1px solid #cccccc;display:;padding-top:6px;}
 .ecdProdTitle {border:0px solid transparent;border-bottom:1px solid #408000;font-size:14pt;color:#000000;padding-bottom:7px;}
 .ecprice {font-size:14pt;}
 .ecsalepr {color:#000000;}
 .ecsavepr {color:#cc3300;}
 .ecdProdOptionLabel {font-weight:bold}
 .ecCatNav a {font-size:12pt;color:#000000;}
 .ecProdDirName {margin-top:0px;margin-left:1px;margin-right:0px;background-color:#ffffff;}
 .ecProdDirName a {font-weight:normal;font-style:italic;font-style:italic;font-size:16pt;text-decoration:none;color:#000033;background-color:#ffffff;}
 .ecProdDirDesc {border:2px groove transparent;}
